1.5 Plugins updates

 

If you see any message asking to provide a purchase code of the bundled plugins, you can discard it or purchase a Personal License on Codecanyon.net, but we can’t ensure that updated versions will work smoothly with our theme as the ones we distributed.

You DO NOT need a WPBakery Page Builder license. Is up to you to buy a license, but the version we provide is tested and working with the theme, so just discard any “update” notice without any worry.

UPDATING PLUGINS:

When updating the theme, if any plugin needs an udpate, you’ll see a notice at the top of the screen. Just follow the instructions and update all the required plugins. The update process is like the installation.